#include "POP3Command.h"

namespace mail {
   
   int POP3Command::processCommand(coreutils::ZString &request, core::TCPSession &session) {
      return processCommand(request, (POP3Session &)session, (POP3Server &)session.server);	 
   }

   int POP3Command::processCommand(coreutils::ZString request, POP3Session &session, POP3Server &server) {
      return 0;
   }
   
}
